/* Localized versions of Info.plist keys */

CFBundleName = "New Computer List";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "New Computer List";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Computers passed from the previous action can be automatically added to the newly created list.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action creates a new computer list in the Remote Desktop application.";
CFBundleVersion = " 8C130";